filename = 'optifabric-1.9.6.jar'
name = 'OptiFabric'
side = 'both'

[download]
hash = '5df72509b166f0d9f6d81543d4f69b99fec35233'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3223497
project-id = 322385